############################
dataset:
    name: Unified
    path: [/data/cv_unified/LBM/split_train.json]
    labels: [rgb,extrinsics,intrinsics,action,language]
    cameras_core: [scene_right_0]
    cameras_aux: [scene_right_0,scene_left_0]
    length: 41
    augmentation:
        resize: [-16,576]
    custom:
        frame_rate: 10.0
        frame_stride: 1
        prompt: "perform the requested task"
        reference_camera: false
        scale_factor: 0.25  # 1.0 / 4.0
############################
